@import url('https://fonts.googleapis.com/css2?family=K2D:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800&family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap');

body {
  background-color: #e4e2e2;
  margin-top: 150px;
  width: 100%;
  display: flex;
  flex-direction: column;
  min-height: 100vh;

  font-family: 'Roboto', sans-serif;
}

.img-header {
  background-image: url("../rec/hero/hero.jpg");
  background-attachment: fixed;
  width: 100%;
  height: 200px;
  background-size: cover;
  background-position-y: -500px;

  display: flex;
  justify-content: left;
  /* align-items: center; */
}

.img-header h1 {
  margin-top: 0.5em;
  margin-left: 0.5em;
  color: #eeeeee;
  font-family: "K2D", sans-serif;
  font-weight: 700;
  font-style: normal;
  text-shadow: 2px 2px black;

  font-size: 5em;
}

/* scroll bar */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #424242;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #38A888;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #49dfb4;
}


@media only screen and (max-width: 600px) {
  .img-header h1 {
    font-size: 4em;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'K2D', sans-serif;
  font-weight: 800;
  font-style: normal;
}

.fade-in {
	opacity: 1;
	animation-name: fadeInOpacity;
	animation-iteration-count: 1;
	animation-timing-function: ease-in;
	animation-duration: 1s;
}

@keyframes fadeInOpacity {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

@media only screen and (max-width: 576px) {
  body {
    margin-top: 100px;
  }

  .img-header{
    height: 160px;
  }
}